a:hover {
color: #135549
}

a.black {
color: #333333;
}

a.white {
color: #ffffff;
}

a.green {
color: #0076AE;
}

.white_text {
color: #ffffff;
}

.dkgreen_text {
color: #135549;
}

table, tr, td {
font-family: tahoma
helvetica;
}

div.main-menu {
font-family: tahoma 
helvetica;
font-size: 8pt;
color: #0076AE;
background-color: transparent;
}
 
div.main-menu a {
text-decoration: none;
color: #0076AE;
background-color: transparent;
}
  
div.main-menu a:link {
color: #0076AE;
background-color: transparent;  
}

div.main-menu a:visited {
color: #135549;
background-color: transparent;  
}

div.main-menu a:hover {
color: #005984;
background-color: transparent;  
}

p {
font-size: 13px;
}

td {
font-size: 13px;
}

li {
font-size: 13px;
}

div.drill {
font-size: 7.5pt;
}